body a:hover {
	text-decoration:underline;
}
iframe {border:0 }
#content .widecol { width: 64%; margin:1%; float:left;}
#content .widecol .sidecol { width: 46%; margin:0 1%; float:left;}
#content .sidecol { width: 32%; margin:1%; float:left;}

#mediaplayer_wrapper .overlay {
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:5;
	position:absolute;
}
#player_overlay {
	width:100%;
	height:100%;
	top:0;
	left:0;
	cursor:pointer;
}
.more {
	clear:both;
	padding:5px;
	text-align:right;
}
.more a{
	background-color: #B10606;
	padding:3px 8px;
	color:#fff;
	border-radius:5px;
	font-weight:bold;
}
iframe{
	vertical-align:text-bottom;
}
body {
	font-family:Arial, Tahoma;
	font-size:12px;
	padding:0;
	margin:0;
}
body * {
	padding:0;
	margin:0;
}
body blockquote {
	margin: 10px 20px;
}
body {
	background-color:#777;
}

#content {
	width:1000px;
	text-align:left;
	background-color:#fff;
	position:relative;
	z-index:1;
}
.side_ads { width:1000px; margin: 0 auto; position:relative; text-align:left;}

.side_ad { width:130px; height:1000px; z-index:0; position:absolute; top:0;  }
#header, .gradient {
background-color:#A4040A;
background: #A4040A; /* Old browsers */
background: -moz-linear-gradient(top, #7f0000 0%, #a4040a 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f0000), color-stop(50%,#a4040a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7f0000 0%,#a4040a 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7f0000 0%,#a4040a 50%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #7f0000 0%,#a4040a 50%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f0000', endColorstr='#a4040a',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #7f0000 0%,#a4040a 50%); /* W3C */

}
.gradient2 {

background-image: -webkit-gradient(
    linear,
    left bottom,
    right bottom,
    color-stop(0.5, #500),
    color-stop(0, #000)
);
background-image: -moz-linear-gradient(
    left center,
    #A4040A 79%,
    rgb(112,6,15) 0%
);
}
#header * {
	color:#ffffff;
}
a {
	text-decoration:none;
	color:#248;
}
a img {
	border:0;
}

.navbar .body  {
	text-align:left;
}
#navbar_middle {
}
#navbar_middle .col1 {
	float:left;
}
#navbar_middle .col2 {
	margin-top:32px;
	margin-left:0px;
	float:left;
}
#navbar_middle .col3 {
	float:right;
	margin-right:20px;
	text-align:right;
}
#navbar_middle .search {
	line-height:24px;
	width:260px;
}
#navbar_middle .search .query {
	border:0;
	font-size:15px;
	height:22px;
	padding-left:5px;
	color:#000;
	width:220px;
}
#navbar_middle { width:1000px; text-align:left;}
#navbar_sections { background-color:#332e34; }

#navbar_sections .active{
	background-color:#878;
}
.navbar  ul {
	padding:0;
	margin:0;
	width:1000px;
}
#navbar_sections li a {
	margin:0 10px;
}
.navbar li {
	float:left;
	list-style-type:none;
	margin:0;
	font-weight:bold;
}
.navbar li a {
	margin: 0px 13px;
	font-size:12px;
	line-height:31px;
	text-decoration:none;
}

#navbar_top ul {
	width:830px;
}

#navbar_top li a {
	margin:0 8px;
	margin:0 12px;
}
#navbar_top li.menu {
	background-image:url(../img/selected_menu.png);
}

#navbar_network {
	float:left;
	width:160px;
	display:block;
	font-size:12px;
	text-align:center;
	border-right:1px solid #fff;
}
#navbar_contactus {
	float:right;
	width:100px;
	display:block;
	text-align:center;
}
.hover_menu {
	position:relative;
	text-align:right;
}
.hover_menu .hover_items {
	display:none;
	line-height:18px;
	font-size:13px;
	position:absolute;
	width:160px;
	background-color:#900;
	left:0;
	z-index:100;
}
.hover_menu.active .hover_items {
	display:block;
}

.hover_menu .hover_items div:hover{
	background-color: #E4B1B1;
}

.hover_menu .hover_items div a:hover{
	color: black;
}

#header_sidebox {
	width:90px;
	float:right;
	margin:5px 10px;
	clear:right;
	text-align:center
}
#sidebox_icons img {
	width:20px;
	height:20px;
}
#header_sidebox .item {
	margin-bottom:2px;
	padding:1px 9px;
	font-size:9px;
	line-height:14px;
	font-weight:bold;
}
#header_sidebox #sidebox_icons {
	font-size:17px;
}
#header .col3 .date{
	line-height:20px;
	font-weight:bold;
	font-size:13px;
	padding:5px 0;
}
#header .col3 .search {
	color:#888;
}
#header_logo {
	margin:5px 0 0 20px;
	float:left;	
	line-height:0;
}
#header_logo .logo {
	width:89px; height:80px; background-image:url(/v3/img/logo_89x80.png); 
}
#footer_logo { 
	 width:168px;height:150px; background-image:url(/v3/img/logo_168x150.png);
}
.logo {	overflow:hidden; }
.logo span { position:absolute; top:100%;}
#header .col2 .tagline {
	font-weight:bold;
	font-size:13px;
	width:260px;
	margin:5px 0;
	padding:2px 5px
}
.clear {
	clear:both;
}

.tabs {
	border-bottom:3px solid #eee;
}
.tabs .item {
	font-size:16px;
	padding:5px 12px;
	float:left;
	color:#fff; 
	color:#b98383;
	background-color:#b11;
	background-color:#f9f9f9;
	border-color:#eee;
	border:1px solid #fff;
	border-width:3px 3px 0 3px;
}
.page_title h1, h1.page_title, div.page_title {
	color: #fff;
	font-size:22px;
	padding:10px 20px;
	background-color:#999999;
	margin-bottom:10px;
}
.page_title a {
	color:#fff;
}

h1, h2, h3, h1 a, h2 a, h3 a {
	color:#b11; 
}
.tabs .active { 
	color:#b11; 
	background-color:#eee;
	border-color:#eee;
	
}
.tabs .item, .tabs .item *, .selector .item, .selector .item * {
	cursor: pointer;
}

.selected .item, .selected li {
	display:none;
}
.selected .active {
	display:block;
}

.content_tabs {
	border:3px solid #eee;
	border-width:0 3px 3px 3px;
}
.content_tabs .content_tab {
	display:none;
}
.content_tabs .active {
	display:block;
}

.content_tabs .tabs {
	padding-left:15px;
	background-image:url('../img/gray_dot.png');
	background-repeat:repeat-x;
	background-position:bottom;
}
.content_tabs .tabs .item {
	color:#aaa;
	background-color:transparent;
	border:1px solid transparent;
	border-width:1px 1px 0px 1px;
}
.content_tabs .tabs .active {
	color:#333;
	background-color:#fff;
	border-color:#ccc;
}
.content_tabs  .tabs .clear {
}

#ads .adz { position:absolute; z-index:2;}
.mrec {text-align: center; }
.adbox {width:120px; }
.adrow .leaf { width:210px; height:90px; border:0; }
.mrect  {width:300px; height:250px; text-align:center; margin: 0 auto;}
#ads img { vertical-align:top;}
.adrow {
	background-color:#eee;
	color:#888;
	background-image: url(../img/side_adv.png);
	background-repeat: no-repeat;
	background-position:left center;
	margin:10px 0;
	padding:5px 0 5px 20px;
}
.adrow_m {
	background-color:#eee;
	text-align:center;
}
.adrow .adel {
	height:90px;
	float:left;
	margin: 0 10px;
}
.adrow .adel img {
	display:block;
}
#adrow1 {
	margin: 0;
}
#adrow2 .adel {
	margin: 0 20px;
}
.adrow .button {
	width:120px;
}
#adrow3 .adel {
	margin: 0 110px;
}

.adtower, .ad_120x600 {
	background-color:#eee;
}
.adtower .adel {
	height:90px;
	margin:12px 10px;
	width:120px;
	margin-left: 0px;
	margin-right: 0px;
}
.ad_120x600 .adel {
	margin:12px 10px;
	height:600px;
	width:160px;
}
.ad .label {
	color:#777;
	font-size:10px;
	text-align:center;
}

.ad_300x250 {
	margin:20px 0;
	text-align:center;
	color:#777;
}

.timestamp {
	color:#999;
	font-size: 0.8em;
	display:inline-block;
	padding:0 8px;
	font-weight:normal;
}


.widget .col1 {
	float:left;
	width:640px;
	margin-left:20px;
	
}
.widget .col2 {
	float:right;
	width:320px;
	margin-right:20px;
}
.widget iframe {
	border:0;

	}

	
#footer .copyright { font-size:13px; width:166px; margin-top:12px;}

#footer .explore {
	font-size:20px;
	font-weight:bold;
	margin:0 20px;
	float: left; 
	margin-top: 30px;
}
#footer .explore img {
}
#footer {
	background-color:#fff; 
	width:1000px;
	text-align:left;
	padding:20px 0;
	font-size:14px;
	margin: 0 auto;
}
#footer .col {
	float:left;
	margin:15px;
	margin-right:40px;
}
#footer h2 {
	font-family:Helvetica, Arial;
	font-weight:bold;
	font-size:14px;
	color:#000;
	margin-top:15px;
}
#footer li {
	font-size:13px;
	line-height:18px;
	list-style:none;
}
#footer a {
	color:#777;
}

#footer_note {
	text-align:left;
	font-size:13px;
	width:1000px;
	padding:20px 0;
	background-color:#fff;
	border-top:1px solid #eee;
	color:#000;
}
#footer_note a {
	color:#777;
}
#footer_note .copyright { margin-left: 20px; }
#footer_note .col2{
	float:right;
}

.img {position:relative; }
.img .play {
	position:absolute;
	top:0; left:0;
	z-index:3;
}
body .video .play_ {
	position:absolute;
	top:0;
	left:0;
	width:30% !important;
	height:30% !important;
}

.box h2 {
	font-size:1.4em;
}

#pagination{
	font-size: 14px;
	border: 1px solid lightGray;
	font-weight: bold;
}

#pagination a{
	color: black;
	margin-left: 5px;
	margin-right: 5px;
}

#pagination a.current{
	color: gray;
	text-decoration: underline;
}

#sun_corner{
	background: transparent url(../img/ads/sun/corner.jpg) no-repeat right top;
	height: 100px;
}

#sun_corner h2{
	float: left;
}

#sun_corner img{
	float: right;
}

.sun_background{
	background-image: url(../img/ads/sun/background2.jpg);
}



